• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Ubuntu GNOME RSS Feed DistroWatch.com: Ubuntu GNOME

Ubuntu GNOME

Last Update: 2019-04-11 06:22 UTC


Ubuntu GNOME (formerly Ubuntu GNOME Remix) is an official flavor of Ubuntu, featuring the GNOME desktop environment. It is intended as a mostly pure GNOME desktop experience built from the Ubuntu repositories. As of mid-2017, the Ubuntu GNOME project no longer releases new versions. The main Ubuntu flavour defaults to using the GNOME desktop. Older Ubuntu GNOME releases are still maintained.

Average visitor rating: 7.95/10 from 22 review(s).


Ubuntu GNOME Summary
Distribution Ubuntu GNOME
Home Page http://ubuntugnome.org/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/ubuntu-gnome
User Forums --
Alternative User Forums
Documentation --
Screenshots http://ubuntugnome.org/screenshots/DistroWatch Gallery
Screencasts
Download Mirrors http://ubuntugnome.org/download/
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu GNOME on Ubuntu Wiki
Reviews 17.04: DarkDuck
15.10: Dedoimedo
14.x: BlogspotBlogspotDigiplace (Dutch)
13.x: Bitelia (Spanish) • BlogspotBlogspot
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-04-13: Distribution Release: Ubuntu GNOME 17.04
 • 2016-04-27: Distribution Release: Ubuntu GNOME 16.04
 • 2015-10-22: Distribution Release: Ubuntu GNOME 15.10
 • 2015-04-24: Distribution Release: Ubuntu GNOME 15.04
 • 2014-10-24: Distribution Release: Ubuntu GNOME 14.10
 • 2014-04-18: Distribution Release: Ubuntu GNOME 14.04
 • 2013-10-18: Distribution Release: Ubuntu GNOME 13.10
 • 2013-04-26: Distribution Release: Ubuntu GNOME 13.04
 • More Ubuntu GNOME releases...

  Headlines:
 •2017-04-13 Ubuntu GNOME to be discontinued
 • More Ubuntu GNOME headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 9.9.0$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
Feature
Release Date 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 Release Date
End Of Life 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2017-04     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1092-1092                 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support                   Asian Language Support
Full Package List 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 Full Package List

Full Package List:   Ubuntu GNOME 14.10
  Number of packages: 1,648 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.37-1ubuntu9
  •  acl 2.2.52-1.1
  •  acpi-support 0.142
  •  acpid 1:2.0.21-1ubuntu3
  •  adduser 3.113+nmu3ubuntu3
  •  aisleriot 1:3.12.1-0ubuntu2
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.28-1ubuntu1
  •  anacron 2.3-21
  •  apg 2.2.3.dfsg.1-2ubuntu1
  •  app-install-data 14.10
  •  app-install-data-partner 13.04
  •  apparmor 2.8.98-0ubuntu2
  •  apport 2.14.7-0ubuntu8
  •  apport-gtk 2.14.7-0ubuntu8
  •  apport-symptoms 0.20
  •  apt 1.0.9.2ubuntu2
  •  apt-clone 0.3.1~ubuntu12
  •  apt-transport-https 1.0.9.2ubuntu2
  •  apt-utils 1.0.9.2ubuntu2
  •  apt-xapian-index 0.46ubuntu1
  •  aptdaemon 1.1.1+bzr980-0ubuntu1
  •  aptdaemon-data 1.1.1+bzr980-0ubuntu1
  •  apturl 0.5.2ubuntu4
  •  apturl-common 0.5.2ubuntu4
  •  archdetect-deb 1.95ubuntu4
  •  argyll 1.5.1-8
  •  aspell 0.60.7~20110707-1.1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.12.0-2ubuntu1
  •  avahi-autoipd 0.6.31-4ubuntu3
  •  avahi-daemon 0.6.31-4ubuntu3
  •  avahi-utils 0.6.31-4ubuntu3
  •  baobab 3.8.2-1ubuntu1
  •  base-files 7.2ubuntu7
  •  base-passwd 3.5.36
  •  bash 4.3-11ubuntu1
  •  bash-completion 1:2.1-4
  •  bc 1.06.95-9
  •  bind9-host 1:9.9.5.dfsg-4.3
  •  binutils 2.24.90.20141014-0ubuntu3
  •  bluez 4.101-0ubuntu20
  •  bluez-alsa:amd64 4.101-0ubuntu20
  •  bluez-cups 4.101-0ubuntu20
  •  brasero 3.10.0-1ubuntu1
  •  brasero-cdrkit 3.10.0-1ubuntu1
  •  brasero-common 3.10.0-1ubuntu1
  •  brltty 5.0-2ubuntu3
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.25.1-3ubuntu4
  •  btrfs-tools 3.14.1-1
  •  busybox-initramfs 1:1.22.0-8ubuntu1
  •  busybox-static 1:1.22.0-8ubuntu1
  •  bzip2 1.0.6-5ubuntu5
  •  ca-certificates 20140325
  •  casper 1.345
  •  cgmanager 0.32-4ubuntu1
  •  cheese 3.12.2-1ubuntu2
  •  cheese-common 3.12.2-1ubuntu2
  •  cifs-utils 2:6.0-1ubuntu2
  •  colord 1.2.1-1ubuntu1
  •  colord-data 1.2.1-1ubuntu1
  •  command-not-found 0.3ubuntu15
  •  command-not-found-data 0.3ubuntu15
  •  console-setup 1.70ubuntu9
  •  coreutils 8.23-2ubuntu3
  •  cpio 2.11+dfsg-2ubuntu1
  •  cpp 4:4.9.1-4ubuntu2
  •  cpp-4.9 4.9.1-16ubuntu6
  •  cracklib-runtime 2.9.1-1build1
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124.1ubuntu1
  •  cryptsetup 2:1.6.1-1ubuntu3
  •  cryptsetup-bin 2:1.6.1-1ubuntu3
  •  cups 1.7.5-3ubuntu2
  •  cups-browsed 1.0.61-0ubuntu2
  •  cups-bsd 1.7.5-3ubuntu2
  •  cups-client 1.7.5-3ubuntu2
  •  cups-common 1.7.5-3ubuntu2
  •  cups-core-drivers 1.7.5-3ubuntu2
  •  cups-daemon 1.7.5-3ubuntu2
  •  cups-filters 1.0.61-0ubuntu2
  •  cups-filters-core-drivers 1.0.61-0ubuntu2
  •  cups-filters-ippusbxd 1.0.61-0ubuntu2
  •  cups-pk-helper 0.2.5-0ubuntu1
  •  cups-ppdc 1.7.5-3ubuntu2
  •  cups-server-common 1.7.5-3ubuntu2
  •  dash 0.5.7-4ubuntu1
  •  dbus 1.8.8-1ubuntu2
  •  dbus-x11 1.8.8-1ubuntu2
  •  dc 1.06.95-9
  •  dconf-cli 0.22.0-1
  •  dconf-editor 0.22.0-1
  •  dconf-gsettings-backend:amd64 0.22.0-1
  •  dconf-service 0.22.0-1
  •  debconf 1.5.53ubuntu1
  •  debconf-i18n 1.5.53ubuntu1
  •  debianutils 4.4
  •  deja-dup 32.0-0ubuntu1
  •  deja-dup-backend-cloudfiles 32.0-0ubuntu1
  •  deja-dup-backend-gvfs 32.0-0ubuntu1
  •  deja-dup-backend-s3 32.0-0ubuntu1
  •  desktop-file-utils 0.22-1ubuntu2
  •  dh-python 1.20140511-1
  •  dialog 1.2-20140219-1
  •  dictionaries-common 1.23.11
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1
  •  dmidecode 2.12-3
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dnsmasq-base 2.71-1
  •  dnsutils 1:9.9.5.dfsg-4.3
  •  dosfstools 3.0.26-3
  •  dpkg 1.17.13ubuntu1
  •  dpkg-repack 1.37
  •  duplicity 0.6.23-1ubuntu5
  •  dvd+rw-tools 7.1-10build1
  •  e2fslibs:amd64 1.42.10-1.1ubuntu1
  •  e2fsprogs 1.42.10-1.1ubuntu1
  •  ecryptfs-utils 104-0ubuntu1
  •  ed 1.10-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  empathy 3.8.6-0ubuntu13
  •  empathy-common 3.8.6-0ubuntu13
  •  enchant 1.6.0-10.1
  •  eog 3.12.2-0ubuntu2
  •  espeak-data:amd64 1.48.04+dfsg-1
  •  evince 3.14.1-0ubuntu1
  •  evince-common 3.14.1-0ubuntu1
  •  evolution 3.12.7-0ubuntu1
  •  evolution-common 3.12.7-0ubuntu1
  •  evolution-data-server 3.12.7.1-0ubuntu1
  •  evolution-data-server-common 3.12.7.1-0ubuntu1
  •  evolution-data-server-online-accounts 3.12.7.1-0ubuntu1
  •  evolution-plugins 3.12.7-0ubuntu1
  •  file 1:5.19-1ubuntu1.1
  •  file-roller 3.10.2.1-0ubuntu5
  •  findutils 4.4.2-9
  •  firefox 33.0+build2-0ubuntu0.14.10.1
  •  folks-common 0.10.0-1
  •  fontconfig 2.11.1-0ubuntu3
  •  fontconfig-config 2.11.1-0ubuntu3
  •  fonts-cantarell 0.0.16-1
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3ubuntu2
  •  fonts-freefont-ttf 20120503-4
  •  fonts-kacst 2.01+mry-10
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9
  •  fonts-liberation 1.07.4-1
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-nanum 20131007-4
  •  fonts-opensymbol 2:102.6+LibO4.3.2-0ubuntu1
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-takao-pgothic 003.02.01-9ubuntu2
  •  fonts-thai-tlwg 1:0.6.1-1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.1-1
  •  fonts-tlwg-kinnari 1:0.6.1-1
  •  fonts-tlwg-laksaman 1:0.6.1-1
  •  fonts-tlwg-loma 1:0.6.1-1
  •  fonts-tlwg-mono 1:0.6.1-1
  •  fonts-tlwg-norasi 1:0.6.1-1
  •  fonts-tlwg-purisa 1:0.6.1-1
  •  fonts-tlwg-sawasdee 1:0.6.1-1
  •  fonts-tlwg-typewriter 1:0.6.1-1
  •  fonts-tlwg-typist 1:0.6.1-1
  •  fonts-tlwg-typo 1:0.6.1-1
  •  fonts-tlwg-umpush 1:0.6.1-1
  •  fonts-tlwg-waree 1:0.6.1-1
  •  foomatic-db-compressed-ppds 20140730-1
  •  friendly-recovery 0.2.26
  •  ftp 0.17-31
  •  fuse 2.9.2-4ubuntu4
  •  gcc 4:4.9.1-4ubuntu2
  •  gcc-4.9 4.9.1-16ubuntu6
  •  gcc-4.9-base:amd64 4.9.1-16ubuntu6
  •  gconf-service 3.2.6-2ubuntu1
  •  gconf-service-backend 3.2.6-2ubuntu1
  •  gconf2 3.2.6-2ubuntu1
  •  gconf2-common 3.2.6-2ubuntu1
  •  gcr 3.12.2-1
  •  gdb 7.8-1ubuntu4
  •  gdbserver 7.8-1ubuntu4
  •  gdisk 0.8.8-1build1
  •  gdm 3.10.0.1-0ubuntu7
  •  gedit 3.10.4-0ubuntu6
  •  gedit-common 3.10.4-0ubuntu6
  •  genisoimage 9:1.1.11-2ubuntu3
  •  geoclue 0.12.99-3ubuntu1
  •  geoclue-2.0 2.1.8-1
  •  geoip-database 20140908-1
  •  gettext 0.19.2-2ubuntu1
  •  gettext-base 0.19.2-2ubuntu1
  •  ghostscript 9.14~dfsg-0ubuntu3
  •  ghostscript-x 9.14~dfsg-0ubuntu3
  •  gir1.2-accountsservice-1.0 0.6.37-1ubuntu9
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4
  •  gir1.2-atk-1.0 2.12.0-1ubuntu2
  •  gir1.2-atspi-2.0 2.12.0-2ubuntu1
  •  gir1.2-caribou-1.0 0.4.14-1
  •  gir1.2-champlain-0.12 0.12.9-1
  •  gir1.2-clutter-1.0 1.18.4-1
  •  gir1.2-clutter-gst-2.0 2.0.12-1
  •  gir1.2-cogl-1.0 1.18.2-2
  •  gir1.2-coglpango-1.0 1.18.2-2
  •  gir1.2-dbusmenu-glib-0.4 12.10.3+14.10.20140610-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+14.04.20140324-0ubuntu1
  •  gir1.2-evince-3.0 3.14.1-0ubuntu1
  •  gir1.2-freedesktop 1.41.4-0ubuntu1
  •  gir1.2-gck-1 3.12.2-1
  •  gir1.2-gcr-3 3.12.2-1
  •  gir1.2-gdata-0.0 0.16.0-1
  •  gir1.2-gdesktopenums-3.0 3.12.2-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.30.8-1
  •  gir1.2-gdm-1.0 3.10.0.1-0ubuntu7
  •  gir1.2-geocodeglib-1.0 3.12.2-1
  •  gir1.2-gkbd-3.0 3.6.0-0ubuntu2
  •  gir1.2-glib-2.0 1.41.4-0ubuntu1
  •  gir1.2-gmenu-3.0 3.10.1-0ubuntu2
  •  gir1.2-gnomebluetooth-1.0 3.8.2.1-0ubuntu9
  •  gir1.2-gnomedesktop-3.0 3.12.2-2ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.8.0-2
  •  gir1.2-goa-1.0 3.12.4-1
  •  gir1.2-gst-plugins-base-1.0 1.4.3-1ubuntu1
  •  gir1.2-gstreamer-1.0 1.4.3-1
  •  gir1.2-gtk-3.0 3.12.2-0ubuntu15
  •  gir1.2-gtkchamplain-0.12 0.12.9-1
  •  gir1.2-gtkclutter-1.0 1.5.2-2
  •  gir1.2-gtksource-3.0 3.12.3-1ubuntu1
  •  gir1.2-gtop-2.0 2.30.0.is.2.30.0-0ubuntu1
  •  gir1.2-gudev-1.0 1:208-8ubuntu8
  •  gir1.2-gweather-3.0 3.12.3-0ubuntu1
  •  gir1.2-ibus-1.0 1.5.8-2ubuntu2
  •  gir1.2-javascriptcoregtk-3.0 2.4.6-1ubuntu1
  •  gir1.2-json-1.0 1.0.2-1
  •  gir1.2-mutter-3.0 3.12.2-1ubuntu2
  •  gir1.2-networkmanager-1.0 0.9.8.8-0ubuntu28
  •  gir1.2-nmgtk-1.0 0.9.8.8-0ubuntu7
  •  gir1.2-notify-0.7 0.7.6-1ubuntu3
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu3
  •  gir1.2-pango-1.0 1.36.6-1
  •  gir1.2-peas-1.0 1.10.0-2ubuntu2
  •  gir1.2-polkit-1.0 0.105-4ubuntu2
  •  gir1.2-rb-3.0 3.0.3-1ubuntu2
  •  gir1.2-rest-0.7 0.7.91-1
  •  gir1.2-secret-1 0.18-1ubuntu1
  •  gir1.2-soup-2.4 2.46.0-3
  •  gir1.2-telepathyglib-0.12 0.24.1-1
  •  gir1.2-telepathylogger-0.2 0.8.1-1
  •  gir1.2-timezonemap-1.0 0.4.3
  •  gir1.2-totem-1.0 3.10.1-1ubuntu6
  •  gir1.2-totem-plparser-1.0 3.10.2-3ubuntu1
  •  gir1.2-tracker-1.0 1.0.4-0ubuntu2
  •  gir1.2-udisks-2.0 2.1.3-3git1
  •  gir1.2-unity-5.0:amd64 7.1.4+14.10.20140808-0ubuntu1
  •  gir1.2-upowerglib-1.0 0.9.23-2ubuntu2
  •  gir1.2-vte-2.90 1:0.36.3-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.6-1ubuntu1
  •  gir1.2-wnck-3.0 3.4.7-3
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gir1.2-zpj-0.0 0.0.3-1ubuntu1
  •  gjs 1.41.91-1ubuntu2
  •  gkbd-capplet 3.6.0-0ubuntu2
  •  glib-networking:amd64 2.41.92-2
  •  glib-networking-common 2.41.92-2
  •  glib-networking-services 2.41.92-2
  •  gnome-accessibility-themes 3.12.0-1ubuntu1
  •  gnome-backgrounds 3.12.2-1
  •  gnome-bluetooth 3.8.2.1-0ubuntu9
  •  gnome-calculator 1:3.10.3-0ubuntu4
  •  gnome-color-manager 3.8.3-1ubuntu2build1
  •  gnome-contacts 3.8.3-1ubuntu2
  •  gnome-control-center 1:3.12.1-5ubuntu2
  •  gnome-control-center-data 1:3.12.1-5ubuntu2
  •  gnome-control-center-shared-data 1:3.12.1-5ubuntu2
  •  gnome-desktop3-data 3.12.2-2ubuntu1
  •  gnome-disk-utility 3.10.0-1ubuntu3
  •  gnome-documents 3.12.1-1ubuntu3
  •  gnome-font-viewer 3.12.0-1build1
  •  gnome-icon-theme 3.12.0-1ubuntu1
  •  gnome-icon-theme-extras 3.12.0-1ubuntu1
  •  gnome-icon-theme-full 3.12.0-1ubuntu1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-keyring 3.10.1-1ubuntu7
  •  gnome-mahjongg 1:3.12.2-0ubuntu2
  •  gnome-maps 3.12.2-1
  •  gnome-menus 3.10.1-0ubuntu2
  •  gnome-mines 1:3.12.2-0ubuntu2
  •  gnome-online-accounts 3.12.4-1
  •  gnome-online-miners 3.12.0-3build1
  •  gnome-orca 3.12.2-1
  •  gnome-screenshot 3.10.1-0ubuntu1
  •  gnome-session 3.9.90-0ubuntu16
  •  gnome-session-bin 3.9.90-0ubuntu16
  •  gnome-session-canberra 0.30-2ubuntu1
  •  gnome-session-common 3.9.90-0ubuntu16
  •  gnome-settings-daemon 3.12.2-1ubuntu2
  •  gnome-settings-daemon-schemas 3.12.2-1ubuntu2
  •  gnome-shell 3.12.2-1ubuntu7
  •  gnome-shell-common 3.12.2-1ubuntu7
  •  gnome-shell-extensions 3.12.2-1ubuntu1
  •  gnome-sudoku 1:3.12.3-0ubuntu1
  •  gnome-sushi 3.12.0-2
  •  gnome-system-log 3.9.90-2
  •  gnome-system-monitor 3.8.2.1-2ubuntu4
  •  gnome-terminal 3.6.2-0ubuntu1
  •  gnome-terminal-data 3.6.2-0ubuntu1
  •  gnome-themes-standard:amd64 3.12.0-1ubuntu1
  •  gnome-themes-standard-data 3.12.0-1ubuntu1
  •  gnome-tweak-tool 3.12.0-2ubuntu1
  •  gnome-user-guide 3.12.2-1
  •  gnome-user-share 3.0.4-0ubuntu1
  •  gnome-video-effects 0.4.1-0ubuntu1
  •  gnome-weather 3.12.1-0ubuntu1
  •  gnupg 1.4.16-1.2ubuntu1
  •  gparted 0.19.0-1build1
  •  gpgv 1.4.16-1.2ubuntu1
  •  grep 2.20-3
  •  grilo-plugins-0.2:amd64 0.2.12-4build1
  •  groff-base 1.22.2-8
  •  growisofs 7.1-10build1
  •  grub-common 2.02~beta2-15
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.02~beta2-15
  •  grub-pc-bin 2.02~beta2-15
  •  grub2-common 2.02~beta2-15
  •  gsettings-desktop-schemas 3.12.2-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa:amd64 0.10.36-2
  •  gstreamer0.10-nice:amd64 0.1.7-1
  •  gstreamer0.10-plugins-base:amd64 0.10.36-2
  •  gstreamer0.10-plugins-good:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer0.10-x:amd64 0.10.36-2
  •  gstreamer1.0-alsa:amd64 1.4.3-1ubuntu1
  •  gstreamer1.0-clutter 2.0.12-1
  •  gstreamer1.0-nice:amd64 0.1.7-1
  •  gstreamer1.0-plugins-base:amd64 1.4.3-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.4.3-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.4.3-1ubuntu1
  •  gstreamer1.0-x:amd64 1.4.3-1ubuntu1
  •  gtk2-engines-pixbuf:amd64 2.24.25-0ubuntu1
  •  gucharmap 1:3.14.0-1
  •  guile-2.0-libs 2.0.11+1-1
  •  gvfs:amd64 1.20.2-1ubuntu2
  •  gvfs-backends 1.20.2-1ubuntu2
  •  gvfs-backends-goa 1.20.2-1ubuntu2
  •  gvfs-bin 1.20.2-1ubuntu2
  •  gvfs-common 1.20.2-1ubuntu2
  •  gvfs-daemons 1.20.2-1ubuntu2
  •  gvfs-fuse 1.20.2-1ubuntu2
  •  gvfs-libs:amd64 1.20.2-1ubuntu2
  •  gzip 1.6-3ubuntu1
  •  hardening-includes 2.5+nmu1ubuntu2
  •  hdparm 9.43-1ubuntu3
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15ubuntu2
  •  hplip 3.14.6-1ubuntu1
  •  hplip-data 3.14.6-1ubuntu1
  •  humanity-icon-theme 0.6.5
  •  hunspell-en-us 20070829-6ubuntu2
  •  hwdata 0.249-1
  •  ibus 1.5.8-2ubuntu2
  •  ibus-gtk:amd64 1.5.8-2ubuntu2
  •  ibus-gtk3:amd64 1.5.8-2ubuntu2
  •  ibus-pinyin 1.5.0-3ubuntu1
  •  ibus-table 1.5.0.is.1.5.0.20130419-2
  •  ifupdown 0.7.48.1ubuntu5
  •  im-config 0.26-2ubuntu1
  •  indicator-application 12.10.1+14.04.20140407-0ubuntu1
  •  info 5.2.0.dfsg.1-4
  •  init-system-helpers 1.20ubuntu3
  •  initramfs-tools 0.103ubuntu8
  •  initramfs-tools-bin 0.103ubuntu8
  •  initscripts 2.88dsf-41ubuntu18
  •  inputattach 1:1.4.7-2
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.2.0.dfsg.1-4
  •  intel-gpu-tools 1.7-1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 1:3.16.0-2
  •  iproute2 3.16.0-2
  •  iptables 1.4.21-2ubuntu1
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.0.6-2ubuntu1
  •  isc-dhcp-client 4.2.4-7ubuntu14
  •  isc-dhcp-common 4.2.4-7ubuntu14
  •  iso-codes 3.55-1
  •  itstool 2.0.2-2
  •  iw 3.14-1
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu1
  •  kerneloops-daemon 0.12+git20090217-3ubuntu8
  •  keyboard-configuration 1.70ubuntu9
  •  keyutils 1.5.9-5ubuntu1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 18-1ubuntu2
  •  kpartx 0.4.9-3ubuntu10
  •  kpartx-boot 0.4.9-3ubuntu10
  •  krb5-locales 1.12.1+dfsg-10
  •  language-pack-en 1:14.10+20141020
  •  language-pack-en-base 1:14.10+20141020
  •  language-pack-es 1:14.10+20141020
  •  language-pack-es-base 1:14.10+20141020
  •  language-pack-gnome-en 1:14.10+20141020
  •  language-pack-gnome-en-base 1:14.10+20141020
  •  language-pack-gnome-es 1:14.10+20141020
  •  language-pack-gnome-es-base 1:14.10+20141020
  •  language-pack-gnome-zh-hans 1:14.10+20141020
  •  language-pack-gnome-zh-hans-base 1:14.10+20141020
  •  language-pack-zh-hans 1:14.10+20141020
  •  language-pack-zh-hans-base 1:14.10+20141020
  •  language-selector-common 0.135
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  libaa1:amd64 1.4p5-43
  •  libaccounts-glib0:amd64 1.18+14.10.20140901-0ubuntu1
  •  libaccountsservice0:amd64 0.6.37-1ubuntu9
  •  libacl1:amd64 2.2.52-1.1
  •  libapparmor-perl 2.8.98-0ubuntu2
  •  libapparmor1:amd64 2.8.98-0ubuntu2
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4
  •  libapt-inst1.5:amd64 1.0.9.2ubuntu2
  •  libapt-pkg-perl 0.1.29build2
  •  libapt-pkg4.12:amd64 1.0.9.2ubuntu2
  •  libarchive-zip-perl 1.37-2
  •  libarchive13:amd64 3.1.2-9
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan1:amd64 4.9.1-16ubuntu6
  •  libasn1-8-heimdal:amd64 1.6~rc2+dfsg-8
  •  libasound2:amd64 1.0.28-1
  •  libasound2-data 1.0.28-1
  •  libasound2-plugins:amd64 1.0.28-1ubuntu1
  •  libaspell15 0.60.7~20110707-1.1
  •  libasprintf-dev:amd64 0.19.2-2ubuntu1
  •  libasprintf0c2:amd64 0.19.2-2ubuntu1
  •  libassuan0:amd64 2.1.2-2
  •  libasyncns0:amd64 0.8-5
  •  libatasmart4:amd64 0.19-3
  •  libatk-adaptor:amd64 2.12.1-1ubuntu2
  •  libatk-bridge2.0-0:amd64 2.12.1-1ubuntu2
  •  libatk1.0-0:amd64 2.12.0-1ubuntu2
  •  libatk1.0-data 2.12.0-1ubuntu2
  •  libatkmm-1.6-1:amd64 2.22.7-2.1
  •  libatomic1:amd64 4.9.1-16ubuntu6
  •  libatspi2.0-0:amd64 2.12.0-2ubuntu1
  •  libattr1:amd64 1:2.4.47-2
  •  libaudio2:amd64 1.9.4-1
  •  libaudit-common 1:2.3.7-1ubuntu1
  •  libaudit1:amd64 1:2.3.7-1ubuntu1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.6.31-4ubuntu3
  •  libavahi-common-data:amd64 0.6.31-4ubuntu3
  •  libavahi-common3:amd64 0.6.31-4ubuntu3
  •  libavahi-core7:amd64 0.6.31-4ubuntu3
  •  libavahi-glib1:amd64 0.6.31-4ubuntu3
  •  libavahi-gobject0:amd64 0.6.31-4ubuntu3
  •  libavc1394-0:amd64 0.5.4-2
  •  libbabeltrace-ctf1:amd64 1.2.3-2
  •  libbabeltrace1:amd64 1.2.3-2
  •  libbind9-90 1:9.9.5.dfsg-4.3
  •  libblkid1:amd64 2.25.1-3ubuntu4
  •  libbluetooth3:amd64 4.101-0ubuntu20
  •  libboost-date-time1.55.0:amd64 1.55.0+dfsg-1ubuntu3
  •  libboost-filesystem1.55.0:amd64 1.55.0+dfsg-1ubuntu3
  •  libboost-iostreams1.55.0:amd64 1.55.0+dfsg-1ubuntu3
  •  libboost-system1.55.0:amd64 1.55.0+dfsg-1ubuntu3
  •  libbrasero-media3-1 3.10.0-1ubuntu1
  •  libbrlapi0.6:amd64 5.0-2ubuntu3
  •  libbsd0:amd64 0.7.0-2
  •  libburn4 1.3.8-0ubuntu1
  •  libbz2-1.0:amd64 1.0.6-5ubuntu5
  •  libc-bin 2.19-10ubuntu2
  •  libc-dev-bin 2.19-10ubuntu2
  •  libc6:amd64 2.19-10ubuntu2
  •  libc6-dbg:amd64 2.19-10ubuntu2
  •  libc6-dev:amd64 2.19-10ubuntu2
  •  libcaca0:amd64 0.99.beta19-2
  •  libcairo-gobject2:amd64 1.13.0~20140204-0ubuntu1
  •  libcairo2:amd64 1.13.0~20140204-0ubuntu1
  •  libcairomm-1.0-1:amd64 1.10.0-1ubuntu3
  •  libcamel-1.2-49 3.12.7.1-0ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-2ubuntu1
  •  libcanberra-gtk0:amd64 0.30-2ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-2ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-2ubuntu1
  •  libcanberra-pulse:amd64 0.30-2ubuntu1
  •  libcanberra0:amd64 0.30-2ubuntu1
  •  libcap-ng0:amd64 0.7.4-2
  •  libcap2:amd64 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcaribou-common 0.4.14-1
  •  libcaribou0:amd64 0.4.14-1
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.0-2
  •  libcgmanager0:amd64 0.32-4ubuntu1
  •  libchamplain-0.12-0:amd64 0.12.9-1
  •  libchamplain-gtk-0.12-0:amd64 0.12.9-1
  •  libcheese-gtk23:amd64 3.12.2-1ubuntu2
  •  libcheese7:amd64 3.12.2-1ubuntu2
  •  libcilkrts5:amd64 4.9.1-16ubuntu6
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.37-1build1
  •  libcloog-isl4:amd64 0.18.2-1
  •  libclucene-contribs1:amd64 2.3.3.4-4build1
  •  libclucene-core1:amd64 2.3.3.4-4build1
  •  libclutter-1.0-0:amd64 1.18.4-1
  •  libclutter-1.0-common 1.18.4-1
  •  libclutter-gst-2.0-0:amd64 2.0.12-1
  •  libclutter-gtk-1.0-0:amd64 1.5.2-2
  •  libcmis-0.4-4 0.4.1-7
  •  libcogl-common 1.18.2-2
  •  libcogl-pango20:amd64 1.18.2-2
  •  libcogl-path20:amd64 1.18.2-2
  •  libcogl20:amd64 1.18.2-2
  •  libcolamd2.8.0:amd64 1:4.2.1-3ubuntu1
  •  libcolord-gtk1:amd64 0.1.25-1.1build1
  •  libcolord2:amd64 1.2.1-1ubuntu1
  •  libcolorhug2:amd64 1.2.1-1ubuntu1
  •  libcomerr2:amd64 1.42.10-1.1ubuntu1
  •  libcrack2:amd64 2.9.1-1build1
  •  libcroco3:amd64 0.6.8-3
  •  libcryptsetup4 2:1.6.1-1ubuntu3
  •  libcups2:amd64 1.7.5-3ubuntu2
  •  libcupscgi1:amd64 1.7.5-3ubuntu2
  •  libcupsfilters1:amd64 1.0.61-0ubuntu2
  •  libcupsimage2:amd64 1.7.5-3ubuntu2
  •  libcupsmime1:amd64 1.7.5-3ubuntu2
  •  libcupsppdc1:amd64 1.7.5-3ubuntu2
  •  libcurl3:amd64 7.37.1-1ubuntu3
  •  libcurl3-gnutls:amd64 7.37.1-1ubuntu3
  •  libdaemon0:amd64 0.14-6
  •  libdatrie1:amd64 0.2.8-1
  •  libdb5.3:amd64 5.3.28-5
  •  libdbus-1-3:amd64 1.8.8-1ubuntu2
  •  libdbus-glib-1-2:amd64 0.102-1
  •  libdbusmenu-glib4:amd64 12.10.3+14.10.20140610-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+14.10.20140610-0ubuntu1
  •  libdbusmenu-gtk4:amd64 12.10.3+14.10.20140610-0ubuntu1
  •  libdconf1:amd64 0.22.0-1
  •  libdebconfclient0:amd64 0.191ubuntu1
  •  libdebian-installer4:amd64 0.88ubuntu6
  •  libdee-1.0-4:amd64 1.2.7+14.04.20140324-0ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre-text 3.5.25.4-4
  •  libdjvulibre21:amd64 3.5.25.4-4
  •  libdmapsharing-3.0-2 2.9.28-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-4.3
  •  libdotconf0:amd64 1.3-0.2
  •  libdpkg-perl 1.17.13ubuntu1
  •  libdrm-intel1:amd64 2.4.56-1
  •  libdrm-nouveau2:amd64 2.4.56-1
  •  libdrm-radeon1:amd64 2.4.56-1
  •  libdrm2:amd64 2.4.56-1
  •  libdv4:amd64 1.0.0-6
  •  libebackend-1.2-7 3.12.7.1-0ubuntu1
  •  libebook-1.2-14 3.12.7.1-0ubuntu1
  •  libebook-contacts-1.2-0 3.12.7.1-0ubuntu1
  •  libecal-1.2-16 3.12.7.1-0ubuntu1
  •  libecryptfs0 104-0ubuntu1
  •  libedata-book-1.2-20 3.12.7.1-0ubuntu1
  •  libedata-cal-1.2-23 3.12.7.1-0ubuntu1
  •  libedataserver-1.2-18 3.12.7.1-0ubuntu1
  •  libedit2:amd64 3.1-20140620-1
  •  libegl1-mesa:amd64 10.3.0-0ubuntu3
  •  libegl1-mesa-drivers:amd64 10.3.0-0ubuntu3
  •  libelf1:amd64 0.160-0ubuntu2
  •  libelfg0:amd64 0.8.13-5
  •  libemail-valid-perl 1.194-1
  •  libenchant1c2a:amd64 1.6.0-10.1
  •  libencode-locale-perl 1.03-1
  •  libepoxy0 1.2-1
  •  liberror-perl 0.17-1.1
  •  libespeak1:amd64 1.48.04+dfsg-1
  •  libestr0 0.1.9-1.1
  •  libevdev2 1.2.2+dfsg-1
  •  libevdocument3-4 3.14.1-0ubuntu1
  •  libevent-2.0-5:amd64 2.0.21-stable-1ubuntu1
  •  libevolution 3.12.7-0ubuntu1
  •  libevview3-3 3.14.1-0ubuntu1
  •  libexempi3:amd64 2.2.1-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-13:amd64 0.24-2ubuntu1
  •  libexpat1:amd64 2.1.0-6ubuntu1
  •  libexttextcat-2.0-0 3.4.4-1ubuntu1
  •  libexttextcat-data 3.4.4-1ubuntu1
  •  libfarstream-0.1-0:amd64 0.1.2-3ubuntu1
  •  libfarstream-0.2-2:amd64 0.2.3-3ubuntu1
  •  libffi6:amd64 3.1-2
  •  libfftw3-single3:amd64 3.3.4-1ubuntu1
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.22-1build1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.26-1
  •  libflac8:amd64 1.3.0-2
  •  libfolks-eds25:amd64 0.10.0-1
  •  libfolks-telepathy25:amd64 0.10.0-1
  •  libfolks25:amd64 0.10.0-1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.1-0ubuntu3
  •  libfontembed1:amd64 1.0.61-0ubuntu2
  •  libfontenc1:amd64 1:1.1.2-1
  •  libframe6:amd64 2.5.0daily13.06.05-0ubuntu1
  •  libfreetype6:amd64 2.5.2-2ubuntu1
  •  libfribidi0:amd64 0.19.6-1
  •  libfuse2:amd64 2.9.2-4ubuntu4
  •  libgail-3-0:amd64 3.12.2-0ubuntu15
  •  libgail-common:amd64 2.24.25-0ubuntu1
  •  libgail18:amd64 2.24.25-0ubuntu1
  •  libgbm1:amd64 10.3.0-0ubuntu3
  •  libgc1c2:amd64 1:7.2d-6.3
  •  libgcc-4.9-dev:amd64 4.9.1-16ubuntu6
  •  libgcc1:amd64 1:4.9.1-16ubuntu6
  •  libgck-1-0:amd64 3.12.2-1
  •  libgconf-2-4:amd64 3.2.6-2ubuntu1
  •  libgcr-3-common 3.12.2-1
  •  libgcr-base-3-1:amd64 3.12.2-1
  •  libgcr-ui-3-1:amd64 3.12.2-1
  •  libgcrypt11:amd64 1.5.4-2ubuntu1
  •  libgcrypt20:amd64 1.6.1-2ubuntu1
  •  libgd3:amd64 2.1.0-4
  •  libgdata-common 0.16.0-1
  •  libgdata19 0.16.0-1
  •  libgdbm3:amd64 1.8.3-13
  •  libgdk-pixbuf2.0-0:amd64 2.30.8-1
  •  libgdk-pixbuf2.0-common 2.30.8-1
  •  libgdm1 3.10.0.1-0ubuntu7
  •  libgee-0.8-2:amd64 0.14.0-2
  •  libgeis1:amd64 2.2.16+14.04.20140303-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-3ubuntu1
  •  libgeocode-glib0 3.12.2-1
  •  libgeoip1:amd64 1.6.2-1
  •  libgettextpo-dev:amd64 0.19.2-2ubuntu1
  •  libgettextpo0:amd64 0.19.2-2ubuntu1
  •  libgexiv2-2:amd64 0.10.1-1build1
  •  libgfbgraph-0.2-0:amd64 0.2.2-1
  •  libgif4:amd64 4.1.6-11
  •  libgirepository-1.0-1 1.41.4-0ubuntu1
  •  libgjs0e 1.41.91-1ubuntu2
  •  libgl1-mesa-dri:amd64 10.3.0-0ubuntu3
  •  libgl1-mesa-glx:amd64 10.3.0-0ubuntu3
  •  libglapi-mesa:amd64 10.3.0-0ubuntu3
  •  libglew1.10:amd64 1.10.0-3
  •  libglib2.0-0:amd64 2.42.0-2
  •  libglib2.0-bin 2.42.0-2
  •  libglib2.0-data 2.42.0-2
  •  libglibmm-2.4-1c2a:amd64 2.42.0-1
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgmime-2.6-0:amd64 2.6.20-1
  •  libgmp10:amd64 2:6.0.0+dfsg-4build1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu9
  •  libgnome-control-center1 1:3.12.1-5ubuntu2
  •  libgnome-desktop-3-10 3.12.2-2ubuntu1
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-keyring0:amd64 3.8.0-2
  •  libgnome-menu-3-0 3.10.1-0ubuntu2
  •  libgnomekbd-common 3.6.0-0ubuntu2
  •  libgnomekbd8 3.6.0-0ubuntu2
  •  libgnutls-deb0-28:amd64 3.2.16-1ubuntu2
  •  libgnutls-openssl27:amd64 3.2.16-1ubuntu2
  •  libgoa-1.0-0b:amd64 3.12.4-1
  •  libgoa-1.0-common 3.12.4-1
  •  libgoa-backend-1.0-1:amd64 3.12.4-1
  •  libgomp1:amd64 4.9.1-16ubuntu6
  •  libgpg-error0:amd64 1.13-4
  •  libgpgme11:amd64 1.4.3-0.1ubuntu6
  •  libgphoto2-6:amd64 2.5.4-1ubuntu4
  •  libgphoto2-l10n 2.5.4-1ubuntu4
  •  libgphoto2-port10:amd64 2.5.4-1ubuntu4
  •  libgpm2:amd64 1.20.4-6.1
  •  libgpod-common 0.8.3-4ubuntu4
  •  libgpod4:amd64 0.8.3-4ubuntu4
  •  libgrail6 3.1.0daily13.06.05-0ubuntu1
  •  libgraphite2-3:amd64 1.2.4-3ubuntu1
  •  libgrilo-0.2-1:amd64 0.2.10-1
  •  libgrip0 0.3.8+14.10.20140624-0ubuntu1
  •  libgs9 9.14~dfsg-0ubuntu3
  •  libgs9-common 9.14~dfsg-0ubuntu3
  •  libgsf-1-114 1.14.27-2ubuntu2
  •  libgsf-1-common 1.14.27-2ubuntu2
  •  libgssapi-krb5-2:amd64 1.12.1+dfsg-10
  •  libgssapi3-heimdal:amd64 1.6~rc2+dfsg-8
  •  libgssdp-1.0-3 0.14.8-2
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-2
  •  libgstreamer-plugins-base1.0-0:amd64 1.4.3-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.4.3-1ubuntu1
  •  libgstreamer0.10-0:amd64 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0:amd64 1.4.3-1
  •  libgtk-3-0:amd64 3.12.2-0ubuntu15
  •  libgtk-3-bin 3.12.2-0ubuntu15
  •  libgtk-3-common 3.12.2-0ubuntu15
  •  libgtk2.0-0:amd64 2.24.25-0ubuntu1
  •  libgtk2.0-bin 2.24.25-0ubuntu1
  •  libgtk2.0-common 2.24.25-0ubuntu1
  •  libgtkhtml-4.0-0 4.8.5-1
  •  libgtkhtml-4.0-common 4.8.5-1
  •  libgtkhtml-editor-4.0-0 4.8.5-1
  •  libgtkmm-2.4-1c2a:amd64 1:2.24.4-1.1
  •  libgtkmm-3.0-1:amd64 3.12.0-1.1
  •  libgtksourceview-3.0-1:amd64 3.12.3-1ubuntu1
  •  libgtksourceview-3.0-common 3.12.3-1ubuntu1
  •  libgtkspell3-3-0 3.0.6-1
  •  libgtop2-10 2.30.0.is.2.30.0-0ubuntu1
  •  libgtop2-common 2.30.0.is.2.30.0-0ubuntu1
  •  libgucharmap-2-90-7 1:3.14.0-1
  •  libgudev-1.0-0:amd64 1:208-8ubuntu8
  •  libgupnp-1.0-4 0.20.12-1ubuntu1
  •  libgupnp-av-1.0-2 0.12.6-1
  •  libgupnp-igd-1.0-4:amd64 0.2.3-1
  •  libgusb2:amd64 0.1.6-5
  •  libgutenprint2 5.2.10-3
  •  libgweather-3-6 3.12.3-0ubuntu1
  •  libgweather-common 3.12.3-0ubuntu1
  •  libgxps2:amd64 0.2.2-3
  •  libharfbuzz-icu0:amd64 0.9.35-1
  •  libharfbuzz0b:amd64 0.9.35-1
  •  libhcrypto4-heimdal:amd64 1.6~rc2+dfsg-8
  •  libheimbase1-heimdal:amd64 1.6~rc2+dfsg-8
  •  libheimntlm0-heimdal:amd64 1.6~rc2+dfsg-8
  •  libhogweed2:amd64 2.7.1-3
  •  libhpmud0 3.14.6-1ubuntu1
  •  libhtml-form-perl 6.03-1
  •  libhtml-format-perl 2.11-1
  •  libhtml-parser-perl 3.71-1build2
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0:amd64 1.3.3-2
  •  libhx509-5-heimdal:amd64 1.6~rc2+dfsg-8
  •  libhyphen0 2.8.7-3
  •  libibus-1.0-5:amd64 1.5.8-2ubuntu2
  •  libical1 1.0-1
  •  libicc2:amd64 2.12+argyll1.5.1-8
  •  libice6:amd64 2:1.0.9-1
  •  libicu52:amd64 52.1-6
  •  libidn11:amd64 1.28-1ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+14.04.20140423-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.1ubuntu3
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35:amd64 0.35-10
  •  libimdi0:amd64 1.5.1-8
  •  libimobiledevice4:amd64 1.1.6+dfsg-3.1
  •  libindicator3-7 12.10.2+14.10.20140922-0ubuntu1
  •  libinput0:amd64 0.2.0-2
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1build5
  •  libio-socket-inet6-perl 2.72-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libio-string-perl 1.08-3
  •  libipc-run-perl 0.92-1
  •  libisc95 1:9.9.5.dfsg-4.3
  •  libisccc90 1:9.9.5.dfsg-4.3
  •  libisccfg90 1:9.9.5.dfsg-4.3
  •  libisl10:amd64 0.12.2-2
  •  libisofs6 1.3.8-0ubuntu1
  •  libitm1:amd64 4.9.1-16ubuntu6
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20140610git97e0e80b~dfsg-1ubuntu1
  •  libjasper1:amd64 1.900.1-debian1-2
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.6-1ubuntu1
  •  libjbig0:amd64 2.1-3ubuntu1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjson-c2:amd64 0.11-4ubuntu1
  •  libjson-glib-1.0-0:amd64 1.0.2-1
  •  libjson-glib-1.0-common 1.0.2-1
  •  libjson0:amd64 0.11-4ubuntu1
  •  libjte1 1.19-2
  •  libk5crypto3:amd64 1.12.1+dfsg-10
  •  libkeyutils1:amd64 1.5.9-5ubuntu1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2:amd64 18-1ubuntu2
  •  libkpathsea6 2014.20140528.34243-5
  •  libkrb5-26-heimdal:amd64 1.6~rc2+dfsg-8
  •  libkrb5-3:amd64 1.12.1+dfsg-10
  •  libkrb5support0:amd64 1.12.1+dfsg-10
  •  liblangtag-common 0.5.1-2
  •  liblangtag1 0.5.1-2
  •  liblcms2-2:amd64 2.6-3ubuntu1
  •  liblcms2-utils 2.6-3ubuntu1
  •  libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu11
  •  libldb1:amd64 1:1.1.17-1
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblist-moreutils-perl 0.33-2build1
  •  libllvm3.5:amd64 1:3.5-4ubuntu2
  •  liblocale-gettext-perl 1.05-8build1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblockfile1:amd64 1.09-6ubuntu1
  •  liblouis-data 2.5.3-3
  •  liblouis2:amd64 2.5.3-3
  •  liblsan0:amd64 4.9.1-16ubuntu6
  •  libltdl7:amd64 2.4.2-1.10ubuntu1
  •  liblua5.2-0:amd64 5.2.3-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres90 1:9.9.5.dfsg-4.3
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.06-1.2ubuntu2
  •  libmagic1:amd64 1:5.19-1ubuntu1.1
  •  libmail-spf-perl 2.9.0-3
  •  libmailtools-perl 2.13-1
  •  libmbim-glib0:amd64 1.8.0-1
  •  libmeanwhile1 1.0.2-4.1ubuntu1
  •  libmediaart-1.0-0:amd64 0.4.0-1ubuntu2
  •  libmhash2:amd64 0.9.9.9-6ubuntu1
  •  libminiupnpc8:amd64 1.6-4ubuntu1
  •  libmirclient8:amd64 0.8.0+14.10.20141010-0ubuntu1
  •  libmirclient8driver-mesa:amd64 0.8.0+14.10.20141010-0ubuntu1
  •  libmircommon2:amd64 0.8.0+14.10.20141010-0ubuntu1
  •  libmission-control-plugins0 1:5.16.2-1ubuntu3
  •  libmm-glib0:amd64 1.2.0-1
  •  libmnl0:amd64 1.0.3-5
  •  libmount1:amd64 2.25.1-3ubuntu4
  •  libmozjs-24-0 24.2.0-2
  •  libmpc3:amd64 1.0.2-1
  •  libmpdec2:amd64 2.4.1-1
  •  libmpfr4:amd64 3.1.2-1
  •  libmspub-0.1-1 0.1.1-1
  •  libmtdev1:amd64 1.1.5-1ubuntu1
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu5
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu5
  •  libmtp9:amd64 1.1.6-20-g1b9f164-1ubuntu5
  •  libmusicbrainz5-0:amd64 5.0.1-2
  •  libmutter0d 3.12.2-1ubuntu2
  •  libmysqlclient18:amd64 5.5.40-0ubuntu1
  •  libmythes-1.2-0 2:1.2.4-1ubuntu1
  •  libnatpmp1 20110808-3ubuntu2
  •  libnautilus-extension1a 1:3.10.1-0ubuntu15
  •  libncurses5:amd64 5.9+20140712-2ubuntu1
  •  libncursesw5:amd64 5.9+20140712-2ubuntu1
  •  libneon27-gnutls 0.30.0-4
  •  libnet-dns-perl 0.78-1build1
  •  libnet-domain-tld-perl 1.72-1
  •  libnet-http-perl 6.07-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build1
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.65-1build1
  •  libnetaddr-ip-perl 4.075+dfsg-1build1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnettle4:amd64 2.7.1-3
  •  libnewt0.52:amd64 0.52.15-3ubuntu1
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnice10:amd64 0.1.7-1
  •  libnih-dbus1:amd64 1.0.3-4ubuntu26
  •  libnih1:amd64 1.0.3-4ubuntu26
  •  libnl-3-200:amd64 3.2.24-2
  •  libnl-genl-3-200:amd64 3.2.24-2
  •  libnl-route-3-200:amd64 3.2.24-2
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu28
  •  libnm-glib4 0.9.8.8-0ubuntu28
  •  libnm-gtk-common 0.9.8.8-0ubuntu7
  •  libnm-gtk0 0.9.8.8-0ubuntu7
  •  libnm-util2 0.9.8.8-0ubuntu28
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnotify4:amd64 0.7.6-1ubuntu3
  •  libnspr4:amd64 2:4.10.7-1ubuntu1
  •  libnss-mdns:amd64 0.10-6
  •  libnss-myhostname:amd64 0.3-9
  •  libnss3:amd64 2:3.17.1-0ubuntu1
  •  libnss3-1d:amd64 2:3.17.1-0ubuntu1
  •  libnss3-nssdb 2:3.17.1-0ubuntu1
  •  libntdb1:amd64 1.0-5
  •  libnuma1:amd64 2.0.9~rc5-1ubuntu2
  •  liboauth0:amd64 1.0.1-1
  •  libogg0:amd64 1.3.2-1
  •  libopencc1:amd64 0.4.3-2build1
  •  libopenobex1 1.5-2.1
  •  libopenvg1-mesa:amd64 10.3.0-0ubuntu3
  •  libopts25:amd64 1:5.18.3-6
  •  libopus0 1.1-0ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.22-1
  •  libp11-kit-gnome-keyring:amd64 3.10.1-1ubuntu7
  •  libp11-kit0:amd64 0.20.2-5
  •  libpackagekit-glib2-16:amd64 0.8.17-4ubuntu3
  •  libpam-cap:amd64 1:2.24-0ubuntu2
  •  libpam-gnome-keyring:amd64 3.10.1-1ubuntu7
  •  libpam-modules:amd64 1.1.8-3ubuntu4
  •  libpam-modules-bin 1.1.8-3ubuntu4
  •  libpam-runtime 1.1.8-3ubuntu4
  •  libpam-systemd:amd64 208-8ubuntu8
  •  libpam0g:amd64 1.1.8-3ubuntu4
  •  libpango-1.0-0:amd64 1.36.6-1
  •  libpango1.0-0:amd64 1.36.6-1
  •  libpangocairo-1.0-0:amd64 1.36.6-1
  •  libpangoft2-1.0-0:amd64 1.36.6-1
  •  libpangomm-1.4-1:amd64 2.34.0-1.1
  •  libpangox-1.0-0:amd64 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0:amd64 1.36.6-1
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libparse-debianchangelog-perl 1.2.0-1.1
  •  libparted-fs-resize0:amd64 3.2-6
  •  libparted2:amd64 3.2-6
  •  libpcap0.8:amd64 1.6.2-1
  •  libpci3:amd64 1:3.2.1-1ubuntu9
  •  libpciaccess0:amd64 0.13.2-3build1
  •  libpcre3:amd64 1:8.35-3ubuntu1
  •  libpcsclite1:amd64 1.8.11-3ubuntu1
  •  libpeas-1.0-0 1.10.0-2ubuntu2
  •  libpeas-common 1.10.0-2ubuntu2
  •  libperl5.20 5.20.1-1
  •  libperlio-gzip-perl 0.18-3build1
  •  libpipeline1:amd64 1.3.1-1
  •  libpixman-1-0:amd64 0.32.4-1ubuntu1
  •  libplist2:amd64 1.11-3
  •  libplymouth4:amd64 0.9.0-0ubuntu7
  •  libpng12-0:amd64 1.2.51-0ubuntu3
  •  libpolkit-agent-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-backend-1-0:amd64 0.105-4ubuntu2
  •  libpolkit-gobject-1-0:amd64 0.105-4ubuntu2
  •  libpoppler-glib8:amd64 0.26.5-0ubuntu1
  •  libpoppler46:amd64 0.26.5-0ubuntu1
  •  libpopt0:amd64 1.16-10
  •  libportaudio2:amd64 19+svn20140130-1
  •  libprocps3:amd64 1:3.3.9-1ubuntu5
  •  libprotobuf8:amd64 2.5.0-9ubuntu1
  •  libproxy1:amd64 0.4.11-4ubuntu1
  •  libproxy1-plugin-gsettings:amd64 0.4.11-4ubuntu1
  •  libproxy1-plugin-networkmanager:amd64 0.4.11-4ubuntu1
  •  libpst4:amd64 0.6.59-1build1
  •  libpulse-mainloop-glib0:amd64 1:4.0-0ubuntu22
  •  libpulse0:amd64 1:4.0-0ubuntu22
  •  libpulsedsp:amd64 1:4.0-0ubuntu22
  •  libpurple-bin 1:2.10.9-0ubuntu7
  •  libpurple0 1:2.10.9-0ubuntu7
  •  libpwquality-common 1.2.3-1ubuntu1
  •  libpwquality1:amd64 1.2.3-1ubuntu1
  •  libpython-stdlib:amd64 2.7.8-1
  •  libpython2.7:amd64 2.7.8-10ubuntu1
  •  libpython2.7-minimal:amd64 2.7.8-10ubuntu1
  •  libpython2.7-stdlib:amd64 2.7.8-10ubuntu1
  •  libpython3-stdlib:amd64 3.4.2-1
  •  libpython3.4:amd64 3.4.2-1
  •  libpython3.4-minimal:amd64 3.4.2-1
  •  libpython3.4-stdlib:amd64 3.4.2-1
  •  libpyzy-1.0-0 1.0.1-4
  •  libqmi-glib1:amd64 1.10.2-1
  •  libqmi-proxy 1.10.2-1
  •  libqpdf13:amd64 5.1.2-1
  •  libqt4-dbus:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-declarative:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-network:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-script:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-sql:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-sql-mysql:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-xml:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqtcore4:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqtdbus4:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libqtgui4:amd64 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  libquadmath0:amd64 4.9.1-16ubuntu6
  •  libquvi-scripts 0.4.21-2
  •  libquvi7:amd64 0.4.1-2.1
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw10:amd64 0.16.0-6
  •  libraw1394-11:amd64 2.1.0-3
  •  librdf0:amd64 1.0.17-1
  •  libreadline5:amd64 5.2+dfsg-2
  •  libreadline6:amd64 6.3-8ubuntu1
  •  libreoffice-avmedia-backend-gstreamer 1:4.3.2-0ubuntu1
  •  libreoffice-base-core 1:4.3.2-0ubuntu1
  •  libreoffice-calc 1:4.3.2-0ubuntu1
  •  libreoffice-common 1:4.3.2-0ubuntu1
  •  libreoffice-core 1:4.3.2-0ubuntu1
  •  libreoffice-draw 1:4.3.2-0ubuntu1
  •  libreoffice-gnome 1:4.3.2-0ubuntu1
  •  libreoffice-gtk 1:4.3.2-0ubuntu1
  •  libreoffice-help-en-us 1:4.3.2-0ubuntu1
  •  libreoffice-impress 1:4.3.2-0ubuntu1
  •  libreoffice-math 1:4.3.2-0ubuntu1
  •  libreoffice-ogltrans 1:4.3.2-0ubuntu1
  •  libreoffice-pdfimport 1:4.3.2-0ubuntu1
  •  libreoffice-style-galaxy 1:4.3.2-0ubuntu1
  •  libreoffice-style-tango 1:4.3.2-0ubuntu1
  •  libreoffice-writer 1:4.3.2-0ubuntu1
  •  librest-0.7-0:amd64 0.7.91-1
  •  librevenge-0.0-0 0.0.1-3
  •  librhythmbox-core8 3.0.3-1ubuntu2
  •  libroken18-heimdal:amd64 1.6~rc2+dfsg-8
  •  librsvg2-2:amd64 2.40.4-1
  •  librsvg2-common:amd64 2.40.4-1
  •  librsync1:amd64 0.9.7-10
  •  librtmp1:amd64 2.4+20131018.git79459a2-4
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane:amd64 1.0.24-1.1ubuntu1
  •  libsane-common 1.0.24-1.1ubuntu1
  •  libsane-hpaio 3.14.6-1ubuntu1
  •  libsasl2-2:amd64 2.1.26.dfsg1-11
  •  libsasl2-modules:amd64 2.1.26.dfsg1-11
  •  libsasl2-modules-db:amd64 2.1.26.dfsg1-11
  •  libsbc1:amd64 1.2-3
  •  libsecret-1-0:amd64 0.18-1ubuntu1
  •  libsecret-common 0.18-1ubuntu1
  •  libselinux1:amd64 2.3-1build1
  •  libsemanage-common 2.3-1
  •  libsemanage1:amd64 2.3-1
  •  libsensors4:amd64 1:3.3.4-2ubuntu1
  •  libsepol1:amd64 2.3-2
  •  libsgutils2-2 1.38-1
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0c2a:amd64 2.2.11-4
  •  libsignon-glib1 1.10daily13.06.25-0ubuntu2
  •  libslang2:amd64 2.2.4-17ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1:amd64 2.25.1-3ubuntu4
  •  libsmbclient:amd64 2:4.1.11+dfsg-1ubuntu2
  •  libsndfile1:amd64 1.0.25-9
  •  libsnmp-base 5.7.2~dfsg-8.1ubuntu5
  •  libsnmp30:amd64 5.7.2~dfsg-8.1ubuntu5
  •  libsocket6-perl 0.25-1build1
  •  libsonic0:amd64 0.1.18-0ubuntu1
  •  libsoup-gnome2.4-1:amd64 2.46.0-3
  •  libsoup2.4-1:amd64 2.46.0-3
  •  libspectre1:amd64 0.2.7-2ubuntu2
  •  libspeechd2:amd64 0.8-6ubuntu2
  •  libspeex1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.1-1ubuntu1
  •  libspice-server1:amd64 0.12.5-1
  •  libsqlite3-0:amd64 3.8.6-1
  •  libss2:amd64 1.42.10-1.1ubuntu1
  •  libssl1.0.0:amd64 1.0.1f-1ubuntu9
  •  libstartup-notification0:amd64 0.12-4
  •  libstdc++6:amd64 4.9.1-16ubuntu6
  •  libsub-name-perl 0.07-1build1
  •  libsys-hostname-long-perl 1.4-3
  •  libsystemd-daemon0:amd64 208-8ubuntu8
  •  libsystemd-journal0:amd64 208-8ubuntu8
  •  libsystemd-login0:amd64 208-8ubuntu8
  •  libtag1-vanilla:amd64 1.9.1-2.1
  •  libtag1c2a:amd64 1.9.1-2.1
  •  libtalloc2:amd64 2.1.1-2
  •  libtasn1-6:amd64 4.0-2
  •  libtcl8.6:amd64 8.6.1-6ubuntu1
  •  libtdb1:amd64 1.3.0-1.1build1
  •  libtelepathy-farstream3:amd64 0.6.2-1
  •  libtelepathy-glib0:amd64 0.24.1-1
  •  libtelepathy-logger3:amd64 0.8.1-1
  •  libtevent0:amd64 0.9.21-1
  •  libtext-charwidth-perl 0.04-7build4
  •  libtext-iconv-perl 1.7-5build3
  •  libtext-levenshtein-perl 0.09-1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.20-3
  •  libthai0:amd64 0.1.20-3
  •  libtheora0:amd64 1.1.1+dfsg.1-3.2
  •  libtiff5:amd64 4.0.3-10build1
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap-data 0.4.3
  •  libtimezonemap1:amd64 0.4.3
  •  libtinfo5:amd64 5.9+20140712-2ubuntu1
  •  libtk8.6:amd64 8.6.1-3ubuntu2
  •  libtotem-plparser18 3.10.2-3ubuntu1
  •  libtotem0 3.10.1-1ubuntu6
  •  libtracker-control-1.0-0:amd64 1.0.4-0ubuntu2
  •  libtracker-miner-1.0-0:amd64 1.0.4-0ubuntu2
  •  libtracker-sparql-1.0-0:amd64 1.0.4-0ubuntu2
  •  libtsan0:amd64 4.9.1-16ubuntu6
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libubsan0:amd64 4.9.1-16ubuntu6
  •  libudev1:amd64 208-8ubuntu8
  •  libudisks2-0:amd64 2.1.3-3git1
  •  libunistring0:amd64 0.9.3-5ubuntu3
  •  libunity-control-center1 14.10.0+14.10.20140922-0ubuntu2
  •  libunity-protocol-private0:amd64 7.1.4+14.10.20140808-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+14.10.20140808-0ubuntu1
  •  libunity9:amd64 7.1.4+14.10.20140808-0ubuntu1
  •  libupower-glib1:amd64 0.9.23-2ubuntu2
  •  liburi-perl 1.64-1
  •  libusb-0.1-4:amd64 2:0.1.12-24
  •  libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
  •  libusbmuxd2:amd64 1.0.9-1
  •  libustr-1.0-1:amd64 1.0.4-3ubuntu2
  •  libutempter0 1.1.5-4build1
  •  libuuid1:amd64 2.25.1-3ubuntu4
  •  libv4l-0:amd64 1.2.1-2build1
  •  libv4lconvert0:amd64 1.2.1-2build1
  •  libvisio-0.1-1 0.1.0-2
  •  libvisual-0.4-0:amd64 0.4.0-5
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7build1
  •  libvorbis0a:amd64 1.3.2-1.4
  •  libvorbisenc2:amd64 1.3.2-1.4
  •  libvorbisfile3:amd64 1.3.2-1.4
  •  libvpx1:amd64 1.3.0-2.1
  •  libvte-2.90-9 1:0.36.3-1ubuntu1
  •  libvte-2.90-common 1:0.36.3-1ubuntu1
  •  libwacom-common 0.8-1
  •  libwacom2:amd64 0.8-1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.5.0-1ubuntu1
  •  libwayland-cursor0:amd64 1.5.0-1ubuntu1
  •  libwayland-egl1-mesa:amd64 10.3.0-0ubuntu3
  •  libwayland-server0:amd64 1.5.0-1ubuntu1
  •  libwbclient0:amd64 2:4.1.11+dfsg-1ubuntu2
  •  libwebkitgtk-3.0-0:amd64 2.4.6-1ubuntu1
  •  libwebkitgtk-3.0-common 2.4.6-1ubuntu1
  •  libwebp5:amd64 0.4.1-1.1
  •  libwebpmux1:amd64 0.4.1-1.1
  •  libwhoopsie0 0.2.39
  •  libwind0-heimdal:amd64 1.6~rc2+dfsg-8
  •  libwmf0.2-7:amd64 0.2.8.4-10.3ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.3ubuntu1
  •  libwnck-3-0:amd64 3.4.7-3
  •  libwnck-3-common 3.4.7-3
  •  libwpd-0.10-10 0.10.0-2
  •  libwpg-0.3-3 0.3.0-3
  •  libwps-0.3-3 0.3.0-2
  •  libwrap0:amd64 7.6.q-25
  •  libwww-perl 6.08-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.2-2ubuntu2
  •  libx11-data 2:1.6.2-2ubuntu2
  •  libx11-xcb1:amd64 2:1.6.2-2ubuntu2
  •  libxapian22 1.2.18-1ubuntu1
  •  libxatracker2:amd64 10.3.0-0ubuntu3
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-2
  •  libxcb-dri2-0:amd64 1.10-2ubuntu1
  •  libxcb-dri3-0:amd64 1.10-2ubuntu1
  •  libxcb-glx0:amd64 1.10-2ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.3.9-1ubuntu2
  •  libxcb-keysyms1:amd64 0.3.9-2
  •  libxcb-present0:amd64 1.10-2ubuntu1
  •  libxcb-render0:amd64 1.10-2ubuntu1
  •  libxcb-shape0:amd64 1.10-2ubuntu1
  •  libxcb-shm0:amd64 1.10-2ubuntu1
  •  libxcb-sync1:amd64 1.10-2ubuntu1
  •  libxcb-util0:amd64 0.3.8-3
  •  libxcb-xf86dri0:amd64 1.10-2ubuntu1
  •  libxcb-xfixes0:amd64 1.10-2ubuntu1
  •  libxcb-xv0:amd64 1.10-2ubuntu1
  •  libxcb1:amd64 1.10-2ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6:amd64 1:1.1.1-1build1
  •  libxext6:amd64 2:1.3.2-1
  •  libxfixes3:amd64 1:5.0.1-2
  •  libxfont1:amd64 1:1.4.99.901-1
  •  libxft2:amd64 2.3.2-1
  •  libxi6:amd64 2:1.7.4-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.4.1-2fakesync2
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml2:amd64 2.9.1+dfsg1-4ubuntu1
  •  libxml2-utils 2.9.1+dfsg1-4ubuntu1
  •  libxmu6:amd64 2:1.1.2-1
  •  libxmuu1:amd64 2:1.1.2-1
  •  libxp6:amd64 1:1.0.2-2
  •  libxpm4:amd64 1:3.5.11-1
  •  libxrandr2:amd64 2:1.4.2-1
  •  libxrender1:amd64 1:0.9.8-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.1-3
  •  libxslt1.1:amd64 1.1.28-2build1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1
  •  libxtables10 1.4.21-2ubuntu1
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvmc1:amd64 2:1.0.8-2ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.3-1
  •  libyajl2:amd64 2.1.0-1
  •  libyelp0 3.12.0-1ubuntu1
  •  libytnef0:amd64 1.5-6
  •  libzapojit-0.0-0 0.0.3-1ubuntu1
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu2
  •  libzeitgeist-2.0-0:amd64 0.9.14-2.2ubuntu2
  •  libzephyr4:amd64 3.1.2-1
  •  lintian 2.5.27ubuntu2
  •  linux-firmware 1.138
  •  linux-generic 3.16.0.23.24
  •  linux-headers-3.16.0-23 3.16.0-23.31
  •  linux-headers-3.16.0-23-generic 3.16.0-23.31
  •  linux-headers-generic 3.16.0.23.24
  •  linux-image-3.16.0-23-generic 3.16.0-23.31
  •  linux-image-extra-3.16.0-23-generic 3.16.0-23.31
  •  linux-image-generic 3.16.0.23.24
  •  linux-libc-dev:amd64 3.16.0-23.31
  •  linux-signed-generic 3.16.0.23.24
  •  linux-signed-image-3.16.0-23-generic 3.16.0-23.31
  •  linux-signed-image-generic 3.16.0.23.24
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  localechooser-data 2.49ubuntu5
  •  locales 2.13+git20120306-17
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1.1ubuntu2
  •  logrotate 3.8.7-1ubuntu1
  •  lp-solve 5.5.0.13-7build1
  •  lsb-base 4.1+Debian11ubuntu8
  •  lsb-release 4.1+Debian11ubuntu8
  •  lshw 02.16-2ubuntu2
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu6
  •  lupin-casper 0.55
  •  lvm2 2.02.98-6ubuntu2
  •  make 4.0-8
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.7.0.2-2
  •  manpages 3.65-1ubuntu1
  •  manpages-dev 3.65-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  mcp-account-manager-goa 3.8.6-0ubuntu13
  •  media-player-info 22-2
  •  memtest86+ 4.20-1.1ubuntu8
  •  mime-support 3.55ubuntu1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.2.0-1
  •  module-init-tools 18-1ubuntu2
  •  mount 2.25.1-3ubuntu4
  •  mountall 2.54build1
  •  mousetweaks 3.12.0-1ubuntu1
  •  mscompress 0.4-3
  •  mtools 4.0.18-1ubuntu1
  •  mtr-tiny 0.85-2
  •  multiarch-support 2.19-10ubuntu2
  •  mutter 3.12.2-1ubuntu2
  •  mutter-common 3.12.2-1ubuntu2
  •  mysql-common 5.5.40-0ubuntu1
  •  nano 2.2.6-3
  •  nautilus 1:3.10.1-0ubuntu15
  •  nautilus-data 1:3.10.1-0ubuntu15
  •  nautilus-sendto 3.8.1-1ubuntu1
  •  nautilus-share 0.7.3-1ubuntu5
  •  ncurses-base 5.9+20140712-2ubuntu1
  •  ncurses-bin 5.9+20140712-2ubuntu1
  •  net-tools 1.60-26ubuntu1
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  network-manager 0.9.8.8-0ubuntu28
  •  network-manager-gnome 0.9.8.8-0ubuntu7
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  notification-daemon 0.7.6-1
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu3
  •  ntp 1:4.2.6.p5+dfsg-3ubuntu2
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2
  •  obex-data-server 0.4.6-0ubuntu2
  •  obexd-client 0.46-1ubuntu7
  •  oneconf 0.3.7
  •  oneconf-common 0.3.7
  •  openprinting-ppds 20140730-1
  •  openssh-client 1:6.6p1-8
  •  openssl 1.0.1f-1ubuntu9
  •  os-prober 1.63ubuntu1
  •  p11-kit 0.20.2-5
  •  p11-kit-modules:amd64 0.20.2-5
  •  parted 3.2-6
  •  passwd 1:4.1.5.1-1.1ubuntu2
  •  patch 2.7.1-5
  •  patchutils 0.3.3-1
  •  pciutils 1:3.2.1-1ubuntu9
  •  pcmciautils 018-8
  •  perl 5.20.1-1
  •  perl-base 5.20.1-1
  •  perl-modules 5.20.1-1
  •  plymouth 0.9.0-0ubuntu7
  •  plymouth-label 0.9.0-0ubuntu7
  •  plymouth-theme-ubuntu-gnome-logo 14.04.1
  •  plymouth-theme-ubuntu-gnome-text 14.04.1
  •  plymouth-theme-ubuntu-text 0.9.0-0ubuntu7
  •  policykit-1 0.105-4ubuntu2
  •  policykit-1-gnome 0.105-2ubuntu1
  •  policykit-desktop-privileges 0.19
  •  poppler-data 0.4.6-5
  •  poppler-utils 0.26.5-0ubuntu1
  •  popularity-contest 1.57ubuntu1
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.5-5.1ubuntu3
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.21ubuntu1
  •  pptp-linux 1.7.2-7
  •  printer-driver-brlaser 3-3
  •  printer-driver-c2esp 27-2
  •  printer-driver-foo2zjs 20140925dfsg0-3
  •  printer-driver-foo2zjs-common 20140925dfsg0-3
  •  printer-driver-gutenprint 5.2.10-3
  •  printer-driver-hpcups 3.14.6-1ubuntu1
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu5
  •  printer-driver-postscript-hp 3.14.6-1ubuntu1
  •  printer-driver-ptouch 1.3-8
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4
  •  printer-driver-splix 2.0.0+svn315-4fakesync1
  •  procps 1:3.3.9-1ubuntu5
  •  psmisc 22.21-2
  •  pulseaudio 1:4.0-0ubuntu22
  •  pulseaudio-module-bluetooth 1:4.0-0ubuntu22
  •  pulseaudio-module-x11 1:4.0-0ubuntu22
  •  pulseaudio-utils 1:4.0-0ubuntu22
  •  python 2.7.8-1
  •  python-apt 0.9.3.10ubuntu1
  •  python-apt-common 0.9.3.10ubuntu1
  •  python-aptdaemon 1.1.1+bzr980-0ubuntu1
  •  python-aptdaemon.gtk3widgets 1.1.1+bzr980-0ubuntu1
  •  python-boto 2.29.1-1ubuntu1
  •  python-cairo 1.8.8-1ubuntu5
  •  python-characteristic 0.1.0-1
  •  python-chardet 2.2.1-2
  •  python-cloudfiles 1.7.11-3
  •  python-commandnotfound 0.3ubuntu15
  •  python-crypto 2.6.1-5
  •  python-cups 1.9.67-0ubuntu1
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.22ubuntu1
  •  python-debtagshw 1.12ubuntu2
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-0ubuntu3
  •  python-gdbm 2.7.8-2
  •  python-gi 3.14.0-1
  •  python-gi-cairo 3.14.0-1
  •  python-gobject 3.14.0-1
  •  python-gobject-2 2.28.6-12build1
  •  python-gtk2 2.24.0-3ubuntu3
  •  python-httplib2 0.9+dfsg-1
  •  python-idna 0.9-0ubuntu1
  •  python-imaging 2.6.1-1
  •  python-ldb 1:1.1.17-1
  •  python-libxml2 2.9.1+dfsg1-4ubuntu1
  •  python-lockfile 1:0.8-2ubuntu2
  •  python-lxml 3.3.6-0ubuntu1
  •  python-minimal 2.7.8-1
  •  python-notify 0.1.1-3ubuntu2
  •  python-ntdb 1.0-5
  •  python-oauthlib 0.6.1-1
  •  python-oneconf 0.3.7
  •  python-openssl 0.13.1-2ubuntu1
  •  python-pam 0.4.2-13.1ubuntu3
  •  python-pexpect 3.2-1
  •  python-pil:amd64 2.6.1-1
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 5.5.1-1
  •  python-pyasn1 0.1.7-1ubuntu2
  •  python-pyasn1-modules 0.0.5-0.1
  •  python-renderpm:amd64 3.1.8-3
  •  python-reportlab 3.1.8-3
  •  python-reportlab-accel:amd64 3.1.8-3
  •  python-requests 2.3.0-1
  •  python-samba 2:4.1.11+dfsg-1ubuntu2
  •  python-serial 2.6-1build1
  •  python-service-identity 1.0.0-0ubuntu2
  •  python-six 1.7.3-2
  •  python-talloc 2.1.1-2
  •  python-tdb 1.3.0-1.1build1
  •  python-twisted-bin 14.0.2-1ubuntu1
  •  python-twisted-core 14.0.2-1ubuntu1
  •  python-twisted-web 14.0.2-1ubuntu1
  •  python-ubuntu-sso-client 13.10-0ubuntu9
  •  python-urllib3 1.8.3-1
  •  python-xapian 1.2.18-1ubuntu1
  •  python-xdg 0.25-4
  •  python-zeitgeist 0.9.14-2.2ubuntu2
  •  python-zope.interface 4.1.1-2
  •  python2.7 2.7.8-10ubuntu1
  •  python2.7-minimal 2.7.8-10ubuntu1
  •  python3 3.4.2-1
  •  python3-apport 2.14.7-0ubuntu8
  •  python3-apt 0.9.3.10ubuntu1
  •  python3-aptdaemon 1.1.1+bzr980-0ubuntu1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr980-0ubuntu1
  •  python3-aptdaemon.pkcompat 1.1.1+bzr980-0ubuntu1
  •  python3-brlapi 5.0-2ubuntu3
  •  python3-cairo 1.10.0+dfsg-4
  •  python3-chardet 2.2.1-2
  •  python3-commandnotfound 0.3ubuntu15
  •  python3-crypto 2.6.1-5
  •  python3-cups 1.9.67-0ubuntu1
  •  python3-cupshelpers 1.5.1+20141010-0ubuntu2
  •  python3-dbus 1.2.0-2build2
  •  python3-debian 0.1.22ubuntu1
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:14.10.9
  •  python3-gdbm:amd64 3.4.2-1
  •  python3-gi 3.14.0-1
  •  python3-gi-cairo 3.14.0-1
  •  python3-httplib2 0.9+dfsg-1
  •  python3-icu 1.7-1
  •  python3-louis 2.5.3-3
  •  python3-lxml 3.3.6-0ubuntu1
  •  python3-mako 1.0.0-1
  •  python3-markupsafe 0.23-1
  •  python3-minimal 3.4.2-1
  •  python3-oauthlib 0.6.1-1
  •  python3-oneconf 0.3.7
  •  python3-pam 0.4.2-13.1ubuntu3
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 5.5.1-1
  •  python3-problem-report 2.14.7-0ubuntu8
  •  python3-pyatspi 2.12.0+dfsg-3
  •  python3-pycurl 7.19.5-3ubuntu1
  •  python3-six 1.7.3-2
  •  python3-smbc 1.0.14.1-0ubuntu2
  •  python3-software-properties 0.94
  •  python3-speechd 0.8-6ubuntu2
  •  python3-uno 1:4.3.2-0ubuntu1
  •  python3-update-manager 1:14.10.6
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3.4 3.4.2-1
  •  python3.4-minimal 3.4.2-1
  •  qdbus 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  qpdf 5.1.2-1
  •  qt-at-spi:amd64 0.3.1-4fakesync1
  •  qtchooser 39-g4717841-3ubuntu1
  •  qtcore4-l10n 4:4.8.6+git49-gbc62005+dfsg-1ubuntu1
  •  rdate 1:1.2-5
  •  re2c 0.13.5-1build2
  •  readline-common 6.3-8ubuntu1
  •  realmd 0.15.1-1
  •  reiserfsprogs 1:3.6.24-1
  •  resolvconf 1.69ubuntu4
  •  rfkill 0.5-1ubuntu1
  •  rhythmbox 3.0.3-1ubuntu2
  •  rhythmbox-data 3.0.3-1ubuntu2
  •  rhythmbox-mozilla 3.0.3-1ubuntu2
  •  rhythmbox-plugin-cdrecorder 3.0.3-1ubuntu2
  •  rhythmbox-plugin-magnatune 3.0.3-1ubuntu2
  •  rhythmbox-plugin-zeitgeist 3.0.3-1ubuntu2
  •  rhythmbox-plugins 3.0.3-1ubuntu2
  •  rsync 3.1.1-2
  •  rsyslog 7.4.4-1ubuntu11
  •  rtkit 0.11-1ubuntu1
  •  sa-compile 3.4.0-3
  •  samba-common 2:4.1.11+dfsg-1ubuntu2
  •  samba-common-bin 2:4.1.11+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.1.11+dfsg-1ubuntu2
  •  sane-utils 1.0.24-1.1ubuntu1
  •  sbsigntool 0.6-0ubuntu7
  •  seahorse 3.12.2-1ubuntu1
  •  sed 4.2.2-4ubuntu1
  •  sensible-utils 0.0.9
  •  session-migration 0.2.1
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.2-0ubuntu3
  •  shotwell 0.20.1-0ubuntu1
  •  shotwell-common 0.20.1-0ubuntu1
  •  simple-scan 3.14.0-0ubuntu1
  •  software-center 13.10-0ubuntu4.1
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.94
  •  software-properties-gtk 0.94
  •  sound-theme-freedesktop 0.8-1
  •  spamassassin 3.4.0-3
  •  spamc 3.4.0-3
  •  speech-dispatcher 0.8-6ubuntu2
  •  speech-dispatcher-audio-plugins:amd64 0.8-6ubuntu2
  •  ssh-askpass-gnome 1:6.6p1-8
  •  ssl-cert 1.0.34
  •  strace 4.8-1ubuntu5
  •  sudo 1.8.9p5-1ubuntu2
  •  syslinux 3:6.03~pre18+dfsg-1ubuntu1
  •  syslinux-common 3:6.03~pre18+dfsg-1ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu5
  •  system-config-printer-common 1.5.1+20141010-0ubuntu2
  •  system-config-printer-gnome 1.5.1+20141010-0ubuntu2
  •  system-config-printer-udev 1.5.1+20141010-0ubuntu2
  •  systemd 208-8ubuntu8
  •  systemd-shim 8-1
  •  sysv-rc 2.88dsf-41ubuntu18
  •  sysvinit-utils 2.88dsf-41ubuntu18
  •  t1utils 1.37-2.1
  •  tar 1.27.1-2
  •  tcl 8.6.0+6ubuntu3
  •  tcl8.6 8.6.1-6ubuntu1
  •  tcpd 7.6.q-25
  •  tcpdump 4.6.2-1ubuntu1
  •  telepathy-gabble 0.18.3-0ubuntu2
  •  telepathy-haze 0.8.0-1
  •  telepathy-idle 0.2.0-1
  •  telepathy-logger 0.8.1-1
  •  telepathy-mission-control-5 1:5.16.2-1ubuntu3
  •  telepathy-salut 0.8.1-4
  •  telnet 0.17-36build2
  •  thermald 1.3-6
  •  time 1.7-25
  •  tk 8.6.0+6ubuntu3
  •  tk8.6 8.6.1-3ubuntu2
  •  toshset 1.76-4
  •  totem 3.10.1-1ubuntu6
  •  totem-common 3.10.1-1ubuntu6
  •  totem-plugins 3.10.1-1ubuntu6
  •  tracker 1.0.4-0ubuntu2
  •  tracker-extract 1.0.4-0ubuntu2
  •  tracker-miner-fs 1.0.4-0ubuntu2
  •  tracker-utils 1.0.4-0ubuntu2
  •  transmission-common 2.82-1.1ubuntu4
  •  transmission-gtk 2.82-1.1ubuntu4
  •  ttf-ancient-fonts-symbola 2.57-1ubuntu1
  •  ttf-indic-fonts-core 1:0.5.14ubuntu1
  •  ttf-punjabi-fonts 1:0.5.14ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  tzdata 2014h-2
  •  ubiquity 2.20.0
  •  ubiquity-casper 1.345
  •  ubiquity-frontend-gtk 2.20.0
  •  ubiquity-slideshow-ubuntu-gnome 91
  •  ubiquity-ubuntu-artwork 2.20.0
  •  ubuntu-drivers-common 1:0.2.98.4
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-gnome-default-settings 14.04.1
  •  ubuntu-gnome-desktop 0.34
  •  ubuntu-gnome-wallpapers 14.10.1
  •  ubuntu-gnome-wallpapers-utopic 14.10.1
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.327
  •  ubuntu-release-upgrader-core 1:14.10.9
  •  ubuntu-release-upgrader-gtk 1:14.10.9
  •  ubuntu-sso-client 13.10-0ubuntu9
  •  ubuntu-standard 1.327
  •  ubuntu-system-service 0.2.5build1
  •  ucf 3.0030
  •  udev 208-8ubuntu8
  •  udisks2 2.1.3-3git1
  •  ufw 0.34~rc-0ubuntu4
  •  unattended-upgrades 0.82.8
  •  uno-libs3 4.3.2-0ubuntu1
  •  unoconv 0.6-6
  •  unzip 6.0-12ubuntu1
  •  update-inetd 4.43
  •  update-manager 1:14.10.6
  •  update-manager-core 1:14.10.6
  •  update-notifier 3.157
  •  update-notifier-common 3.157
  •  upower 0.9.23-2ubuntu2
  •  upstart 1.13.2-0ubuntu2
  •  upstart-bin 1.13.2-0ubuntu2
  •  ure 4.3.2-0ubuntu1
  •  ureadahead 0.100.0-16
  •  usb-creator-common 0.2.62
  •  usb-creator-gtk 0.2.62
  •  usb-modeswitch 2.2.0+repack0-2ubuntu1
  •  usb-modeswitch-data 20140529-1
  •  usbmuxd 1.0.8+git20140527.e72f2f7-1
  •  usbutils 1:007-2ubuntu1
  •  user-setup 1.48ubuntu3
  •  util-linux 2.25.1-3ubuntu4
  •  uuid-runtime 2.25.1-3ubuntu4
  •  vim-common 2:7.4.273-2ubuntu4
  •  vim-tiny 2:7.4.273-2ubuntu4
  •  vino 3.8.1-0ubuntu2
  •  wamerican 7.1-1
  •  watershed 7
  •  wget 1.15-1ubuntu1
  •  whiptail 0.52.15-3ubuntu1
  •  whoopsie 0.2.39
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wodim 9:1.1.11-2ubuntu3
  •  wpasupplicant 2.1-0ubuntu4
  •  x11-apps 7.7+3
  •  x11-common 1:7.7+7ubuntu2
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+2
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.0-2ubuntu3
  •  xdg-user-dirs 0.15-2ubuntu2
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.0~rc1-2ubuntu8
  •  xdiagnose 3.6.6
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-mathml 6ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+2
  •  xfsprogs 3.2.1ubuntu1
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.12-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg 1:7.7+7ubuntu2
  •  xorg-docs-core 1:1.7-1
  •  xserver-common 2:1.16.0-1ubuntu1
  •  xserver-xephyr 2:1.16.0-1ubuntu1
  •  xserver-xorg 1:7.7+7ubuntu2
  •  xserver-xorg-core 2:1.16.0-1ubuntu1
  •  xserver-xorg-input-all 1:7.7+7ubuntu2
  •  xserver-xorg-input-evdev 1:2.9.0-1ubuntu2
  •  xserver-xorg-input-mouse 1:1.9.0-1build2
  •  xserver-xorg-input-synaptics 1.8.1-1ubuntu1
  •  xserver-xorg-input-vmmouse 1:13.0.0-1build2
  •  xserver-xorg-input-wacom 1:0.25.0-0ubuntu1
  •  xserver-xorg-video-all 1:7.7+7ubuntu2
  •  xserver-xorg-video-ati 1:7.4.0-2ubuntu2
  •  xserver-xorg-video-cirrus 1:1.5.2-2build1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build2
  •  xserver-xorg-video-intel 2:2.99.914-1~exp1ubuntu4
  •  xserver-xorg-video-mach64 6.9.4-2
  •  xserver-xorg-video-mga 1:1.6.3-2build1
  •  xserver-xorg-video-modesetting 0.9.0-1build1
  •  xserver-xorg-video-neomagic 1:1.2.8-1build2
  •  xserver-xorg-video-nouveau 1:1.0.11-1ubuntu2
  •  xserver-xorg-video-openchrome 1:0.3.3-1build2
  •  xserver-xorg-video-qxl 0.1.1-0ubuntu4
  •  xserver-xorg-video-r128 6.9.2-1build2
  •  xserver-xorg-video-radeon 1:7.4.0-2ubuntu2
  •  xserver-xorg-video-savage 1:2.3.7-2ubuntu3
  •  xserver-xorg-video-siliconmotion 1:1.7.7-2build2
  •  xserver-xorg-video-sisusb 1:0.9.6-2build2
  •  xserver-xorg-video-tdfx 1:1.4.5-1build2
  •  xserver-xorg-video-trident 1:1.3.6-0ubuntu6
  •  xserver-xorg-video-vesa 1:2.3.3-1build2
  •  xserver-xorg-video-vmware 1:13.0.2-3ubuntu1
  •  xsltproc 1.1.28-2build1
  •  xterm 304-1ubuntu1
  •  xul-ext-ubufox 2.9-0ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp 3.12.0-1ubuntu1
  •  yelp-tools 3.12.1-1
  •  yelp-xsl 3.12.0-1
  •  zeitgeist 0.9.14-2.2ubuntu2
  •  zeitgeist-core 0.9.14-2.2ubuntu2
  •  zeitgeist-datahub 0.9.14-2.2ubuntu2
  •  zenity 3.12.1-1.1
  •  zenity-common 3.12.1-1.1
  •  zip 3.0-8
  •  zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1
  •  zsync 0.6.2-1ubuntu1


Reader Ratings
Reader supplied reviews for Ubuntu GNOME

Average rating
8.0
from 22 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu GNOME?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 17.04
Rating: 3
Date: 2017-11-26
Votes: 1


Krita with Tablet (UGEE) not working:
cursor disappears over tools
also get confused about mouse vs tablet position,
(ie has two cursor or none at all sometimes).

Went back to 16.04 Ubuntu GNOME:
Now works perfectly (a perfect 10)



Was this review helpful? Yes No
Version: 16.04
Rating: 9
Date: 2017-10-07
Votes: 0


So far so good. No driver issues, no buggy processes, good Gnome experience. The only thing is that startup logo is not good looking. But after you see the desktop, everything is perfect.


Was this review helpful? Yes No
Version: 17.04
Rating: 9
Date: 2017-09-12
Votes: 2


Perfectly stable on 3 PCs, no crashes. The desktop design is pleasant, and it runs much better than Unity. Boots quickly on old hardware. Apt is much quicker than older Ubuntu releases.

And my wife likes it too.


Was this review helpful? Yes No

See all 22 reader reviews of Ubuntu GNOME...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly